[Bug 1257186] Re: memory leakage messages (no talloc stackframe)

2014-11-10 Thread Jeff Sereno
I've had this error since installing the Beta of 14.04 Server, upgrading
it periodically to current release.

Using Thomas' suggestion, I ran sudo pam-auth-update and unchecked
SMB Password Synchronization.

Did a test and found the problem disappeared. Good stuff.

I then decided to re-run sudo pam-auth-update and re-check SMB
Password Synchronization, just out of curiosity.

The error has NOT reappeared since re-enabling SMB Password
Synchronization, so I'm guessing that along with any of the upstream
Samba fixes, you've also had to re-write a config file somewhere.

So far everything seems peachy for me.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/1257186

Title:
  memory leakage messages (no talloc stackframe)

To manage notifications about this bug go to:
https://bugs.launchpad.net/samba/+bug/1257186/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 454566] Re: False positive for SucKit

2014-11-10 Thread Rigved Rakshit
+1 to backporting chkrootkit 0.50.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to chkrootkit in Ubuntu.
https://bugs.launchpad.net/bugs/454566

Title:
  False positive for SucKit

To manage notifications about this bug go to:
https://bugs.launchpad.net/server-papercuts/+bug/454566/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1323729] Related fix proposed to neutron (master)

2014-11-10 Thread OpenStack Infra
Related fix proposed to branch: master
Review: https://review.openstack.org/133437

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to neutron in Ubuntu.
https://bugs.launchpad.net/bugs/1323729

Title:
  Remove Open vSwitch and Linuxbridge plugins from the Neutron tree

To manage notifications about this bug go to:
https://bugs.launchpad.net/devstack/+bug/1323729/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1257186] Re: memory leakage messages (no talloc stackframe)

2014-11-10 Thread Nick Bunyan
I am running 14.04.1 and have reproduced Jeff's steps above [pam-auth-
update off then back on] and in my case the error message simply re-
appears once SMB is re-enabled.

'no talloc stackframe at ../source3/param/loadparm.c:4864, leaking
memory'

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/1257186

Title:
  memory leakage messages (no talloc stackframe)

To manage notifications about this bug go to:
https://bugs.launchpad.net/samba/+bug/1257186/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1386840] Re: failure to start a container

2014-11-10 Thread maxadamo
This the workaround:
apt-get install apparmor-utils
aa-complain /usr/bin/lxc-start 

here, I think, there should be the solution: 
https://lists.linuxcontainers.org/pipermail/lxc-devel/2014-October/010662.html

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/1386840

Title:
  failure to start a container

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lxc/+bug/1386840/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1266545] Re: Description walinux package is not very understandable #16912

2014-11-10 Thread Pascal De Vuyst
The walinuxagent-data-saver binary package has been removed since
walinuxagent 2.0.3-0ubuntu1.

walinuxagent (2.0.3-0ubuntu1) trusty; urgency=low

  * Update to latest upstream version 2.0.3 (LP: #1249052).
- dropped the walinuxagent-datasaver packages as no longer needed.

 -- Ben Howard ben.how...@ubuntu.com  Fri, 14 Feb 2014 11:55:14 -0700

** Changed in: ddtp-ubuntu
   Status: Triaged = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to walinuxagent in Ubuntu.
https://bugs.launchpad.net/bugs/1266545

Title:
  Description walinux package is not very understandable #16912

To manage notifications about this bug go to:
https://bugs.launchpad.net/ddtp-ubuntu/+bug/1266545/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1382842] Re: SRU breaks pacemaker in 14.04

2014-11-10 Thread Rafael David Tinoco
** Changed in: pacemaker (Ubuntu Trusty)
 Assignee: (unassigned) = Rafael David Tinoco (inaddy)

** Changed in: pacemaker (Ubuntu)
 Assignee: (unassigned) = Rafael David Tinoco (inaddy)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to pacemaker in Ubuntu.
https://bugs.launchpad.net/bugs/1382842

Title:
  SRU breaks pacemaker in 14.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pacemaker/+bug/1382842/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1382842] Re: SRU breaks pacemaker in 14.04

2014-11-10 Thread Rafael David Tinoco
** Changed in: pacemaker (Ubuntu)
   Status: New = In Progress

** Changed in: pacemaker (Ubuntu Trusty)
   Status: New = In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to pacemaker in Ubuntu.
https://bugs.launchpad.net/bugs/1382842

Title:
  SRU breaks pacemaker in 14.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pacemaker/+bug/1382842/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1257186] Re: memory leakage messages (no talloc stackframe)

2014-11-10 Thread monochromec
This still might point back to the talloc issue I pointed out earlier in
this thread.

Checking libtalloc2 on both trusty and utopic (14.04.1 and 14.10)
reveals the following:

trusty:  49704 Oct 21  2013 /usr/lib/x86_64-linux-gnu/libtalloc.so.2.1.0
utopic: 59560 Jul  6 07:12 /usr/lib/x86_64-linux-gnu/libtalloc.so.2.1.1

So different versions, patchlevels and sizes...

Apparently the talloc2 patch present in 14.10 didn't make into 14.4.1;
if somebody upstream is reading this it would be great to have a
timeline for inclusion into the 14.4 base.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/1257186

Title:
  memory leakage messages (no talloc stackframe)

To manage notifications about this bug go to:
https://bugs.launchpad.net/samba/+bug/1257186/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1368737] Re: Pacemaker can seg fault on crm node online/standy

2014-11-10 Thread Rafael David Tinoco
Considering bug:

https://bugs.launchpad.net/ubuntu/+source/pacemaker/+bug/1382842

I'll have to fix dependencies together with this SRU.

Please hold while I fix this new debdiff (for this case), fixing lib
dependencies for pacemaker to be upgraded.

Thank you

Rafael Tinoco

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to pacemaker in Ubuntu.
https://bugs.launchpad.net/bugs/1368737

Title:
  Pacemaker can seg fault on crm node online/standy

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pacemaker/+bug/1368737/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1382842] Re: SRU breaks pacemaker in 14.04

2014-11-10 Thread Rafael David Tinoco
Since there is a new SRU proposal on the following case:

https://bugs.launchpad.net/ubuntu/+source/pacemaker/+bug/1368737

I'll provide the dependencies fix together with that new SRU proposal.

I'll inform here when that bug (1368737) and this one (1382842) are
addressed on that SRU proposal.

Thank you

Rafael Tinoco

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to pacemaker in Ubuntu.
https://bugs.launchpad.net/bugs/1382842

Title:
  SRU breaks pacemaker in 14.04

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pacemaker/+bug/1382842/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1391192] [NEW] php5-fpm init(.d) scripts don't report status

2014-11-10 Thread Igor Galić
Public bug reported:

when running service php5-fpm status, we're not getting the correct
status reported:

root@levix ~ # ps -cafe | grep -i [p]hp-
stats.a+ 23628 1 TS   19 14:11 ?00:00:00 php-fpm: pool 
stats.acme.com
stats.a+ 23629 1 TS   19 14:11 ?00:00:00 php-fpm: pool 
stats.acme.com
stats.a+ 23630 1 TS   19 14:11 ?00:00:00 php-fpm: pool 
stats.acme.com
stats.a+ 23631 1 TS   19 14:11 ?00:00:00 php-fpm: pool 
stats.acme.com
root@levix ~ # status php5-fpm
php5-fpm stop/waiting
root@levix ~ # start php5-fpm
php5-fpm start/running, process 15902
root@levix ~ # ps -cafe | grep -i [p]hp-
stats.a+ 23628 1 TS   19 14:11 ?00:00:00 php-fpm: pool 
stats.acme.com
stats.a+ 23629 1 TS   19 14:11 ?00:00:00 php-fpm: pool 
stats.acme.com
stats.a+ 23630 1 TS   19 14:11 ?00:00:00 php-fpm: pool 
stats.acme.com
stats.a+ 23631 1 TS   19 14:11 ?00:00:00 php-fpm: pool 
stats.acme.com


This is true regardless which init script we call:

root@levix ~ # /etc/init.d/php5-fpm status
root@levix ~ # echo $?
1


That makes the whole thing very unusable in a configuration management setup, 
where puppet runs once an hour, configuring 18 pools, and then (re)starting the 
pool once an hour.

(then again, that might help with php apps leaking memory ;)

** Affects: php5 (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to php5 in Ubuntu.
https://bugs.launchpad.net/bugs/1391192

Title:
  php5-fpm init(.d) scripts don't report status

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/php5/+bug/1391192/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1323729] Re: Remove Open vSwitch and Linuxbridge plugins from the Neutron tree

2014-11-10 Thread Édouard Thuleau
Should I propose a temporary fix that revert the precedent patch ?

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to neutron in Ubuntu.
https://bugs.launchpad.net/bugs/1323729

Title:
  Remove Open vSwitch and Linuxbridge plugins from the Neutron tree

To manage notifications about this bug go to:
https://bugs.launchpad.net/devstack/+bug/1323729/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1391192] Re: php5-fpm init(.d) scripts don't report status

2014-11-10 Thread Igor Galić
correction: the upstart script works. the init.d does not.

The upstart script only works if it's been started by upstart.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to php5 in Ubuntu.
https://bugs.launchpad.net/bugs/1391192

Title:
  php5-fpm init(.d) scripts don't report status

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/php5/+bug/1391192/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1266451] Re: python-dogpile.cache: Typos in package description: concep+with

2014-11-10 Thread Pascal De Vuyst
** Tags removed: bitesize packaging string-fix

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to python-dogpile.cache in Ubuntu.
https://bugs.launchpad.net/bugs/1266451

Title:
  python-dogpile.cache: Typos in package description: concep+with

To manage notifications about this bug go to:
https://bugs.launchpad.net/ddtp-ubuntu/+bug/1266451/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1263539] Re: Typo in python-neutron description

2014-11-10 Thread Pascal De Vuyst
** Also affects: neutron (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: neutron (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to neutron in Ubuntu.
https://bugs.launchpad.net/bugs/1263539

Title:
  Typo in python-neutron description

To manage notifications about this bug go to:
https://bugs.launchpad.net/ddtp-ubuntu/+bug/1263539/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1256279] Re: Typos in Package: ceilometer-agent-central - string # 13907

2014-11-10 Thread Pascal De Vuyst
** Also affects: ceilometer (Ubuntu)
   Importance: Undecided
   Status: New

** Changed in: ceilometer (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to ceilometer in Ubuntu.
https://bugs.launchpad.net/bugs/1256279

Title:
  Typos in Package: ceilometer-agent-central - string # 13907

To manage notifications about this bug go to:
https://bugs.launchpad.net/ddtp-ubuntu/+bug/1256279/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1368497] Re: AMT Power control doesn't handle some passwords

2014-11-10 Thread Graham Binns
** Changed in: maas
   Status: New = Triaged

** Changed in: maas
   Importance: Undecided = Medium

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1368497

Title:
  AMT Power control doesn't handle some passwords

To manage notifications about this bug go to:
https://bugs.launchpad.net/maas/+bug/1368497/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1391159] [NEW] squid3 : missing helper /usr/lib/squid3/ext_time_quota_acl

2014-11-10 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

Release: Ubuntu 14.04.1 LTS
Package:  squid3-3.3.8-1ubuntu6.1

I want to use the helper ext_time_quota_acl but it is missing in package
squid3-3.3.8-1ubuntu6.1 for trusty.

The reason is a missing entry in debian/rules for
DEB_CONFIGURE_EXTRA_FLAGS

Here is a little patch:

Index: squid3-3.3.8/debian/rules
===
--- squid3-3.3.8.orig/debian/rules  2014-11-10 12:53:14.252544720 +0100
+++ squid3-3.3.8/debian/rules   2014-11-10 12:54:41.398474721 +0100
@@ -34,7 +34,7 @@
--enable-auth-digest=file,LDAP \
--enable-auth-negotiate=kerberos,wrapper \
--enable-auth-ntlm=fake,smb_lm \
-   
--enable-external-acl-helpers=file_userip,kerberos_ldap_group,LDAP_group,session,SQL_session,unix_group,wbinfo_group
 \
+   
--enable-external-acl-helpers=time_quota,file_userip,kerberos_ldap_group,LDAP_group,session,SQL_session,unix_group,wbinfo_group
 \
--enable-url-rewrite-helpers=fake \
--enable-eui \
--enable-esi \

After building a new package the missing file exists.

** Affects: squid3 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: bot-comment
-- 
squid3 : missing helper /usr/lib/squid3/ext_time_quota_acl
https://bugs.launchpad.net/bugs/1391159
You received this bug notification because you are a member of Ubuntu Server 
Team, which is subscribed to squid3 in Ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1391159] Re: squid3 : missing helper /usr/lib/squid3/ext_time_quota_acl

2014-11-10 Thread goldbaer
** Package changed: ubuntu = squid3 (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to squid3 in Ubuntu.
https://bugs.launchpad.net/bugs/1391159

Title:
  squid3 : missing helper /usr/lib/squid3/ext_time_quota_acl

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/squid3/+bug/1391159/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1368737] Re: Pacemaker can seg fault on crm node online/standby

2014-11-10 Thread Rafael David Tinoco
** Summary changed:

- Pacemaker can seg fault on crm node online/standy
+ Pacemaker can seg fault on crm node online/standby

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to pacemaker in Ubuntu.
https://bugs.launchpad.net/bugs/1368737

Title:
  Pacemaker can seg fault on crm node online/standby

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pacemaker/+bug/1368737/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1364442] Comment bridged from LTC Bugzilla

2014-11-10 Thread bugproxy
--- Comment From bren...@br.ibm.com 2014-11-10 18:08 EDT---
Canonical,

Any status on it?

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to libibverbs in Ubuntu.
https://bugs.launchpad.net/bugs/1364442

Title:
  udaddy is failing to get address handle in Ubuntu 14.10 (Mellanox)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libibverbs/+bug/1364442/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1226855] Re: Cannot use open-iscsi inside LXC container

2014-11-10 Thread Jason Harley
I'm also curious about an update on this issue.  I'm running 14.04.1,
Kernel 3.13.0-39-generic and LXC 1.0.6-0ubuntu0.1.  'strace' output of
open-scsi looks basically the same as above.

As I understand it, this is related to iSCSI's Netlink implementation
not being namespace aware?  I would love to find a solution for this and
am happy to work with any developer to help make it happen.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to lxc in Ubuntu.
https://bugs.launchpad.net/bugs/1226855

Title:
  Cannot use open-iscsi inside LXC container

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1226855/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1302860] Re: cannot access /etc/rabbitmq/rabbitmq.conf.d: No such file or directory upgrading from precise maas to trusty

2014-11-10 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: maas (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1302860

Title:
  cannot access /etc/rabbitmq/rabbitmq.conf.d: No such file or directory
  upgrading from precise maas to trusty

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/maas/+bug/1302860/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1302860] Re: cannot access /etc/rabbitmq/rabbitmq.conf.d: No such file or directory upgrading from precise maas to trusty

2014-11-10 Thread mlissner
I just did:

sudo mkdir /etc/rabbitmq/rabbitmq.conf.d

And tested with:

sudo service rabbitmq-server status

Problem solved.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1302860

Title:
  cannot access /etc/rabbitmq/rabbitmq.conf.d: No such file or directory
  upgrading from precise maas to trusty

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/maas/+bug/1302860/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1302860] Re: cannot access /etc/rabbitmq/rabbitmq.conf.d: No such file or directory upgrading from precise maas to trusty

2014-11-10 Thread mlissner
Apparently this can be easily fixed by simply creating the file:

http://lists.rabbitmq.com/pipermail/rabbitmq-
discuss/2013-September/030530.html

 You can create /etc/rabbitmq/rabbitmq.conf.d with rabbitmq user permissions
 to avoid this warning. If queues are listed, it has no effect on rabbitmqctl 
 operation.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to maas in Ubuntu.
https://bugs.launchpad.net/bugs/1302860

Title:
  cannot access /etc/rabbitmq/rabbitmq.conf.d: No such file or directory
  upgrading from precise maas to trusty

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/maas/+bug/1302860/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1382257] Re: [SRU] Add readme to Azure's ephemeral (resource) disk

2014-11-10 Thread Chris J Arges
I see this is fixed in vivid, so marking it so.

** Also affects: cloud-init (Ubuntu Precise)
   Importance: Undecided
   Status: New

** Also affects: cloud-init (Ubuntu Trusty)
   Importance: Undecided
   Status: New

** Also affects: cloud-init (Ubuntu Utopic)
   Importance: Undecided
   Status: New

** Also affects: cloud-init (Ubuntu Vivid)
   Importance: High
 Assignee: Ben Howard (utlemming)
   Status: New

** Changed in: cloud-init (Ubuntu Vivid)
   Status: New = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1382257

Title:
  [SRU] Add readme to Azure's ephemeral (resource) disk

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1382257/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1382257] Re: [SRU] Add readme to Azure's ephemeral (resource) disk

2014-11-10 Thread Chris J Arges
Ben, the upload for trusty seems to be the utopic version, can you
ensure that the right version was uploaded for trusty that contains just
the SRU? Thanks,

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/1382257

Title:
  [SRU] Add readme to Azure's ephemeral (resource) disk

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1382257/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1391293] [NEW] package libapache2-mod-php5 5.5.12+dfsg-2ubuntu4.1 failed to install/upgrade: подпроцесс установлен сценарий post-installation возвратил код ошибки 1

2014-11-10 Thread Ivan Podporin
Public bug reported:

try upgrade system software

ProblemType: Package
DistroRelease: Ubuntu 14.10
Package: libapache2-mod-php5 5.5.12+dfsg-2ubuntu4.1
ProcVersionSignature: Ubuntu 3.16.0-24.32-generic 3.16.4
Uname: Linux 3.16.0-24-generic x86_64
ApportVersion: 2.14.7-0ubuntu8
AptOrdering: libapache2-mod-php5: Configure
Architecture: amd64
Date: Tue Nov 11 01:43:50 2014
DuplicateSignature: 
package:libapache2-mod-php5:5.5.12+dfsg-2ubuntu4.1:подпроцесс установлен 
сценарий post-installation возвратил код ошибки 1
ErrorMessage: подпроцесс установлен сценарий post-installation возвратил код 
ошибки 1
InstallationDate: Installed on 2013-11-09 (366 days ago)
InstallationMedia: Ubuntu 13.10 Saucy Salamander - Release amd64 (20131016.1)
SourcePackage: php5
Title: package libapache2-mod-php5 5.5.12+dfsg-2ubuntu4.1 failed to 
install/upgrade: подпроцесс установлен сценарий post-installation возвратил код 
ошибки 1
UpgradeStatus: Upgraded to utopic on 2014-10-24 (17 days ago)
modified.conffile..etc.apache2.mods.available.php5.conf: [deleted]
modified.conffile..etc.apache2.mods.available.php5.load: [deleted]

** Affects: php5 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package need-duplicate-check utopic

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to php5 in Ubuntu.
https://bugs.launchpad.net/bugs/1391293

Title:
  package libapache2-mod-php5 5.5.12+dfsg-2ubuntu4.1 failed to
  install/upgrade: подпроцесс установлен сценарий post-installation
  возвратил код ошибки 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/php5/+bug/1391293/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1315675] Re: package libapache2-mod-php5filter 5.5.9+dfsg-1ubuntu4 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

2014-11-10 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: php5 (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to php5 in Ubuntu.
https://bugs.launchpad.net/bugs/1315675

Title:
  package libapache2-mod-php5filter 5.5.9+dfsg-1ubuntu4 failed to
  install/upgrade: ErrorMessage: subprocess installed post-installation
  script returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/php5/+bug/1315675/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1391293] Re: package libapache2-mod-php5 5.5.12+dfsg-2ubuntu4.1 failed to install/upgrade: подпроцесс установлен сценарий post-installation возвратил код ошибки 1

2014-11-10 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to php5 in Ubuntu.
https://bugs.launchpad.net/bugs/1391293

Title:
  package libapache2-mod-php5 5.5.12+dfsg-2ubuntu4.1 failed to
  install/upgrade: подпроцесс установлен сценарий post-installation
  возвратил код ошибки 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/php5/+bug/1391293/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1391322] [NEW] [ubuntu- 14.10] librtas: fixes for LE support

2014-11-10 Thread Launchpad Bug Tracker
You have been subscribed to a public bug:

---Problem Description---
Please include these additional patches to fix support for LE.
  
Machine Type = POWER8 
 
 
Userspace tool common name: rtas_errd 
 
Userspace package: librtas 

Please pull below patchset from upstream.

upstream repo : git://git.code.sf.net/p/librtas/code


commit 1d54a4a346f9111e1326dfdec756fd78360add42
Author: Nathan Fontenot nf...@linux.vnet.ibm.com
Date:   Fri Oct 17 10:18:40 2014 -0400

When we pass _hi and _lo 32bits of a 64bit value, we
should convert the host endian value carefully.

i.e,
X_hi = htobe32(BITS32_HI(X))
X_lo = htobe32(BITS32_LO(X))

and not :
X_hi = BITS32_HI(htobe64(X))

NOTE: This patch is untested, but I believe this patch
is good to have than the current faulty conversion.

This patch fixes all such occurrences in librtas.

Signed-off-by: Suzuki K. Poulose suz...@in.ibm.com

commit e5541e1a5c83ce47cc492abcd7343d65763dcefe
Author: Nathan Fontenot nf...@linux.vnet.ibm.com
Date:   Fri Oct 17 10:17:28 2014 -0400

Use rpm macros for standard paths

Signed-off-by: Suzuki K. Poulose suz...@in.ibm.com

commit 8ef7f827e28e3cd284f6be5686a987786be7502d
Author: Nathan Fontenot nf...@linux.vnet.ibm.com
Date:   Fri Oct 17 10:16:16 2014 -0400

This patch fixes the conversion of args for paltform-dump call.
platform dump passes 64bit values as, a pair of 32bit values.
val_hi and val_lo. So when we convert a value 'X' to 32bit hi and lo
values in BE, we should follow the below approach :

X_hi = htobe32(BITS32_HI(X))
X_lo = htobe32(BITS32_LO(X))

and NOT
X_tmp = htobe64(X);
X_hi = BITS32_HI(X_tmp), X_lo = BITS32_LO(X_tmp)

This patch has been tested with rtas_errd/extract_platdump to retrieve a
dump from FSP.

Signed-off-by: Suzuki K. Poulose suz...@in.ibm.com

commit 52263814c46210b51e564748050299620726dfd1
Author: Nathan Fontenot nf...@linux.vnet.ibm.com
Date:   Fri Oct 17 10:12:54 2014 -0400

Fix LE parsing of SRC/FRU events

Signed-off-by: Thomas L Falcon tlfal...@linux.vnet.ibm.com
Signed-off-by: Suzuki K. Poulose suz...@in.ibm.com

commit ac0a91d2730740cd279d80ccd4c83b0a04827d1d
Author: Nathan Fontenot nf...@linux.vnet.ibm.com
Date:   Fri Oct 17 10:10:29 2014 -0400

LE Support for SRC/FRU events

Signed-off-by: Nathan Fontenot nf...@linux.vnet.ibm.com

@ Canonical,

We have recently made new upstream release (v1.3.13). If you are fine
please pull new version.. -OR- just the patches mentioned here..

-Vasant

** Affects: librtas (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: architecture-ppc64le bugnameltc-117928 severity-medium 
targetmilestone-inin1410
-- 
[ubuntu- 14.10] librtas: fixes for LE support
https://bugs.launchpad.net/bugs/1391322
You received this bug notification because you are a member of Ubuntu Server 
Team, which is subscribed to librtas in Ubuntu.

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1391322] Re: [ubuntu- 14.10] librtas: fixes for LE support

2014-11-10 Thread Luciano Chavez
** Package changed: ubuntu = librtas (Ubuntu)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to librtas in Ubuntu.
https://bugs.launchpad.net/bugs/1391322

Title:
  [ubuntu- 14.10] librtas: fixes for LE support

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/librtas/+bug/1391322/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1387881] Re: qemu fails to recognize full virtualization

2014-11-10 Thread Chris J Arges
@Serge
Gotcha, I misinterpreted your statement. Yes we are in agreement.

@dpb:
Have you had any further failures after installing qemu-kvm?

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu in Ubuntu.
https://bugs.launchpad.net/bugs/1387881

Title:
  qemu fails to recognize full virtualization

To manage notifications about this bug go to:
https://bugs.launchpad.net/qemu/+bug/1387881/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1387881] Re: qemu fails to recognize full virtualization

2014-11-10 Thread David Britton
@arges -- installation of qemu-kvm has fixed the problem.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu in Ubuntu.
https://bugs.launchpad.net/bugs/1387881

Title:
  qemu fails to recognize full virtualization

To manage notifications about this bug go to:
https://bugs.launchpad.net/qemu/+bug/1387881/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1391336] [NEW] Postfix looks in chroot location for saslauthd even when not chrooted

2014-11-10 Thread Nigel Sheridan-Smith
Public bug reported:

On Trusty with postfix 2.11.0-1, Postfix is configured to not use
chrooting anymore using its out-of-the-box config.

However, it still looks for saslauthd in the chroot'ed location:

/var/spool/postfix/var/run/saslauthd

... rather than:

/var/run/saslauthd

This means that Postfix does not play nicely in the sandbox with the libsasl2-2 
package, without separately configuring a symbolic link.
 
See also:

http://serverfault.com/questions/451681/saslauthd-authentication-
error/643378#643378

** Affects: postfix (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to postfix in Ubuntu.
https://bugs.launchpad.net/bugs/1391336

Title:
  Postfix looks in chroot location for saslauthd even when not chrooted

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/postfix/+bug/1391336/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1257186] Re: memory leakage messages (no talloc stackframe)

2014-11-10 Thread jdouglas50
I followed Jeff's steps as well but I got the same results as Nick.  The
problem reappears when pam-auth-update is turned back on.

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/1257186

Title:
  memory leakage messages (no talloc stackframe)

To manage notifications about this bug go to:
https://bugs.launchpad.net/samba/+bug/1257186/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1368233] Re: package qemu-system-misc 2.0.0+dfsg-2ubuntu1.2 failed to install/upgrade: cannot copy extracted data for './usr/bin/qemu-system-microblazeel' to '/usr/bin/qemu-system-microblazeel.dp

2014-11-10 Thread Launchpad Bug Tracker
[Expired for qemu (Ubuntu) because there has been no activity for 60
days.]

** Changed in: qemu (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu in Ubuntu.
https://bugs.launchpad.net/bugs/1368233

Title:
  package qemu-system-misc 2.0.0+dfsg-2ubuntu1.2 failed to
  install/upgrade: cannot copy extracted data for './usr/bin/qemu-
  system-microblazeel' to '/usr/bin/qemu-system-microblazeel.dpkg-new':
  unexpected end of file or stream

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qemu/+bug/1368233/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1243564] Re: helgrind: dubious: associated lock is not held by any thread: void boost::asio::detail::posix_event::signal_and_unlockboost::asio::detail::scoped_lockboost::asio::detail::posix_mut

2014-11-10 Thread Launchpad Bug Tracker
[Expired for Mir because there has been no activity for 60 days.]

** Changed in: mir
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to boost1.53 in Ubuntu.
https://bugs.launchpad.net/bugs/1243564

Title:
  helgrind: dubious: associated lock is not held by any thread: void
  
boost::asio::detail::posix_event::signal_and_unlockboost::asio::detail::scoped_lockboost::asio::detail::posix_mutex
  (boost::asio::detail::scoped_lockboost::asio::detail::posix_mutex)
  (posix_event.hpp:62)

To manage notifications about this bug go to:
https://bugs.launchpad.net/mir/+bug/1243564/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1243564] Re: helgrind: dubious: associated lock is not held by any thread: void boost::asio::detail::posix_event::signal_and_unlockboost::asio::detail::scoped_lockboost::asio::detail::posix_mut

2014-11-10 Thread Launchpad Bug Tracker
[Expired for boost1.53 (Ubuntu) because there has been no activity for
60 days.]

** Changed in: boost1.53 (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to boost1.53 in Ubuntu.
https://bugs.launchpad.net/bugs/1243564

Title:
  helgrind: dubious: associated lock is not held by any thread: void
  
boost::asio::detail::posix_event::signal_and_unlockboost::asio::detail::scoped_lockboost::asio::detail::posix_mutex
  (boost::asio::detail::scoped_lockboost::asio::detail::posix_mutex)
  (posix_event.hpp:62)

To manage notifications about this bug go to:
https://bugs.launchpad.net/mir/+bug/1243564/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1368233] Respuesta automática

2014-11-10 Thread Jorge Luis González Hernández
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu in Ubuntu.
https://bugs.launchpad.net/bugs/1368233

Title:
  package qemu-system-misc 2.0.0+dfsg-2ubuntu1.2 failed to
  install/upgrade: cannot copy extracted data for './usr/bin/qemu-
  system-microblazeel' to '/usr/bin/qemu-system-microblazeel.dpkg-new':
  unexpected end of file or stream

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qemu/+bug/1368233/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 1391069] [NEW] package libdbus-1-3 1.4.18-1ubuntu1.4 [modified: usr/share/doc/libdbus-1-3/changelog.Debian.gz] failed to install/upgrade: libdbus-1-3:amd64 1.4.18-1ubuntu1.4 cannot be configured

2014-11-10 Thread YIZALY
Public bug reported:

fail to install update

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libdbus-1-3 1.4.18-1ubuntu1.4 [modified: 
usr/share/doc/libdbus-1-3/changelog.Debian.gz]
ProcVersionSignature: Ubuntu 3.8.0-42.63~precise1-generic 3.8.13.23
Uname: Linux 3.8.0-42-generic x86_64
ApportVersion: 2.0.1-0ubuntu17.6
AptOrdering:
 libdbus-1-3: Install
 libdbus-1-3: Configure
 libdbus-1-3: Configure
Architecture: amd64
Date: Mon Nov 10 14:09:37 2014
DpkgHistoryLog:
 Start-Date: 2014-11-10  14:08:13
 Commandline: aptdaemon role='role-fix-broken-depends' sender=':1.77'
 Upgrade: libdbus-1-3:amd64 (1.4.18-1ubuntu1.4, 1.4.18-1ubuntu1.6), 
libdbus-1-3:i386 (1.4.18-1ubuntu1.4, 1.4.18-1ubuntu1.6)
DuplicateSignature: package:libdbus-1-3:1.4.18-1ubuntu1.4 [modified: 
usr/share/doc/libdbus-1-3/changelog.Debian.gz]:libdbus-1-3:amd64 
1.4.18-1ubuntu1.4 cannot be configured because libdbus-1-3
ErrorMessage: libdbus-1-3:amd64 1.4.18-1ubuntu1.4 cannot be configured because 
libdbus-1-3
MarkForUpload: True
SourcePackage: dbus
Title: package libdbus-1-3 1.4.18-1ubuntu1.4 [modified: 
usr/share/doc/libdbus-1-3/changelog.Debian.gz] failed to install/upgrade: 
libdbus-1-3:amd64 1.4.18-1ubuntu1.4 cannot be configured because libdbus-1-3
UpgradeStatus: Upgraded to precise on 2014-10-19 (22 days ago)

** Affects: dbus (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package precise

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391069

Title:
  package libdbus-1-3 1.4.18-1ubuntu1.4 [modified:
  usr/share/doc/libdbus-1-3/changelog.Debian.gz] failed to
  install/upgrade: libdbus-1-3:amd64 1.4.18-1ubuntu1.4 cannot be
  configured because libdbus-1-3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dbus/+bug/1391069/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1162781] Re: bluez package out of date, 5.3 is available

2014-11-10 Thread aljosa
how is this tagged with Wishlist importance?

while i was reporting my issue w/ wireless keyboard i've noticed a few other 
issues which seem to be resolved in newer bluez releases (5.25 this month).
there is a bunch of people affected w/ various mouse/keyboard/headphones not 
working which can be resolved w/ bluez update.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1162781

Title:
  bluez package out of date, 5.3 is available

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1162781/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1354092] Re: Location service needs internationalization

2014-11-10 Thread Thomas Voß
** Changed in: trust-store (Ubuntu RTM)
   Importance: Undecided = Critical

** Changed in: trust-store (Ubuntu RTM)
 Assignee: (unassigned) = Thomas Voß (thomas-voss)

** Changed in: trust-store (Ubuntu RTM)
   Status: New = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1354092

Title:
  Location service needs internationalization

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-translations/+bug/1354092/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1391069] Re: package libdbus-1-3 1.4.18-1ubuntu1.4 [modified: usr/share/doc/libdbus-1-3/changelog.Debian.gz] failed to install/upgrade: libdbus-1-3:amd64 1.4.18-1ubuntu1.4 cannot be configured be

2014-11-10 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391069

Title:
  package libdbus-1-3 1.4.18-1ubuntu1.4 [modified:
  usr/share/doc/libdbus-1-3/changelog.Debian.gz] failed to
  install/upgrade: libdbus-1-3:amd64 1.4.18-1ubuntu1.4 cannot be
  configured because libdbus-1-3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dbus/+bug/1391069/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1391070] [NEW] package grub-pc 2.02~beta2-15 failed to install/upgrade: subprocess installed post-installation script returned error exit status 143

2014-11-10 Thread Paul Gear
Public bug reported:

I experienced this bug when upgrading to utopic.  I had to kill -9 the
scripts that were being called by /var/lib/dpkg/info/grub-pc.postinst.
The issue turned out to be my Garmin GPS watch, which was plugged in for
charging at the time.  After I pulled it out, I was able to upgrade the
package fine.

ProblemType: Package
DistroRelease: Ubuntu 14.10
Package: grub-pc 2.02~beta2-15
ProcVersionSignature: Ubuntu 3.16.0-24.32-generic 3.16.4
Uname: Linux 3.16.0-24-generic x86_64
ApportVersion: 2.14.7-0ubuntu8
Architecture: amd64
Date: Mon Nov 10 12:36:39 2014
DuplicateSignature: package:grub-pc:2.02~beta2-15:subprocess installed 
post-installation script returned error exit status 143
ErrorMessage: subprocess installed post-installation script returned error exit 
status 143
ProcCmdLine: BOOT_IMAGE=/vmlinuz-3.16.0-24-generic root=/dev/mapper/peleg0-lv01 
ro splash quiet vt.handoff=7
SourcePackage: grub2
Title: package grub-pc 2.02~beta2-15 failed to install/upgrade: subprocess 
installed post-installation script returned error exit status 143
UpgradeStatus: Upgraded to utopic on 2014-11-10 (0 days ago)

** Affects: grub2 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package dist-upgrade need-duplicate-check utopic

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391070

Title:
  package grub-pc 2.02~beta2-15 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 143

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1391070/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390836] Re: Sync g-wrap 1.9.14-2.1 (universe) from Debian unstable (main)

2014-11-10 Thread Daniel Holbach
This bug was fixed in the package g-wrap - 1.9.14-2.1
Sponsored for Jackson Doak (noskcaj)

---
g-wrap (1.9.14-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable (Closes: #761210).
  * merge changes with 1.9.14-1.1 and 1.9.14-2. 
  * debian/rules
- automatically use aclocal/autoconf/automake version (Closes: #713203)
- include autoreconf.mk
  * debian/control
- add Build-Depends: dh-autoreconf to use above autoreconf.mk
  * debian/patches
- add delete_aclocal_flags.patch to avoid define loop in Makefile.am

 -- Hideki Yamane henr...@debian.org  Thu, 06 Mar 2014 21:16:50 +0900

** Changed in: g-wrap (Ubuntu)
   Status: New = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390836

Title:
  Sync g-wrap 1.9.14-2.1 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/g-wrap/+bug/1390836/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390799] Re: Sync pitivi 0.93-4.2 (universe) from Debian unstable (main)

2014-11-10 Thread Daniel Holbach
This bug was fixed in the package pitivi - 0.93-4.2
Sponsored for Jackson Doak (noskcaj)

---
pitivi (0.93-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Import Ubuntu patches to fix issues (Closes: #763961) (Closes: #760710)
- 0001-work-around-fix-crash-in-non-GNOME-Shell-WMs.-timeli.patch
- 0002-project-Fix-setting-of-restriction-caps-values.patch
  + Use set_value, not assignment as GstStructure doesn't support the
latter.
- 0005-pitivi-Start-using-glimagesink-as-default-sink.patch
- 0006-pipeline-Reimplement-connectWithViewer-for-glimagesi.patch
  + Use glimagesink instead of cluttersink which resolves serious
rendering problems with the preview window.
 Depend on gstreamer1.0-plugins-bad for this.

 -- Timo Jyrinki t...@debian.org  Wed, 29 Oct 2014 12:06:05 +0200

pitivi (0.93-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream patches to remove dependency on Cogl (Closes: #747009)

 -- Antonio Terceiro terce...@debian.org  Thu, 04 Sep 2014 18:41:31
-0300

** Changed in: pitivi (Ubuntu)
   Status: New = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390799

Title:
  Sync pitivi 0.93-4.2 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pitivi/+bug/1390799/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1326513] Re: Applications are orphaned when unity8 crashes

2014-11-10 Thread Michał Sawicz
The problem is that non-foreground apps are SIGSTOPed, meaning that they
won't find out about unity8 dying until such time that they get resumed
again. Which will not happen if it crashed... So yeah, they still do get
orphaned.

I'm thinking that the whole session should be brought down and
restarted, which would cause upstart to SIGKILL all the suspended apps.
Otherwise we'd need to try and tell upstart to kill them one by one...
but we're in the process of crashing, so it's not like this would ever
be reliable, would it?

** Changed in: unity8 (Ubuntu)
   Status: Expired = Triaged

** Changed in: unity8 (Ubuntu)
   Importance: Undecided = Medium

** Changed in: qtmir
   Status: Expired = Triaged

** Changed in: qtmir
   Importance: Undecided = Medium

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1326513

Title:
  Applications are orphaned when unity8 crashes

To manage notifications about this bug go to:
https://bugs.launchpad.net/mir/+bug/1326513/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390964] Re: Desktop hangs with intel_crtc_wait_for_pending_flips

2014-11-10 Thread Alan Pope
Updated my bios to 1.39 as implied by the bot.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390964

Title:
  Desktop hangs with intel_crtc_wait_for_pending_flips

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1390964/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1391070] Re: package grub-pc 2.02~beta2-15 failed to install/upgrade: subprocess installed post-installation script returned error exit status 143

2014-11-10 Thread Ubuntu Foundations Team Bug Bot
** Attachment removed: VarLogDistupgradeTermlog.gz
   
https://bugs.launchpad.net/bugs/1391070/+attachment/4257077/+files/VarLogDistupgradeTermlog.gz

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391070

Title:
  package grub-pc 2.02~beta2-15 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 143

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1391070/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390839] Re: Sync gtkmathview 0.8.0-10+nmu2 (universe) from Debian unstable (main)

2014-11-10 Thread Daniel Holbach
This bug was fixed in the package gtkmathview - 0.8.0-10+nmu2
Sponsored for Jackson Doak (noskcaj)

---
gtkmathview (0.8.0-10+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Build with dh-autoreconf for new architecture support (Closes: 757134)
  * Link with -lm (for ppc64el)

 -- Wookey woo...@debian.org  Tue, 21 Oct 2014 01:59:31 +

** Changed in: gtkmathview (Ubuntu)
   Status: New = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390839

Title:
  Sync gtkmathview 0.8.0-10+nmu2 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gtkmathview/+bug/1390839/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390618] Re: Uniy8 crashed when creating a wireless connection with an access point

2014-11-10 Thread Thomas Voß
Thanks for the report. The issue arises when trying to communicate to
the dbus daemon in a dtor, and I can easily make that call exception
safe. However, that specific call failing is concerning, and we should
further investigate why removing a match rule apparently fails (probably
times out).

** Changed in: dbus-cpp (Ubuntu)
   Importance: Undecided = Critical

** Changed in: dbus-cpp (Ubuntu)
   Status: New = In Progress

** Changed in: dbus-cpp (Ubuntu)
 Assignee: (unassigned) = Thomas Voß (thomas-voss)

** Branch linked: lp:~thomas-voss/dbus-cpp/ensure-Signal-for-void-dtor-
is-exception-safe

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390618

Title:
  Uniy8 crashed when creating a wireless connection with an access point

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dbus-cpp/+bug/1390618/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1391070] Re: package grub-pc 2.02~beta2-15 failed to install/upgrade: subprocess installed post-installation script returned error exit status 143

2014-11-10 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391070

Title:
  package grub-pc 2.02~beta2-15 failed to install/upgrade: subprocess
  installed post-installation script returned error exit status 143

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/grub2/+bug/1391070/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390596] Re: Sync jbigkit 2.1-3.1 (main) from Debian unstable (main)

2014-11-10 Thread Daniel Holbach
This bug was fixed in the package jbigkit - 2.1-3.1
Sponsored for Logan Rosen (logan)

---
jbigkit (2.1-3.1) unstable; urgency=medium

  * Non maintainer upload.
  * Allow the package to cross build, remove libtool usage. Closes: #761760.

 -- Matthias Klose d...@debian.org  Mon, 13 Oct 2014 21:07:40 +0200

** Changed in: jbigkit (Ubuntu)
   Status: New = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390596

Title:
  Sync jbigkit 2.1-3.1 (main) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/jbigkit/+bug/1390596/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1391024] Re: The prompt of Password Strength Meter hasn't been translated.

2014-11-10 Thread Anthony Wong
** Tags added: l10n

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391024

Title:
  The prompt of Password Strength Meter hasn't been translated.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntukylin/+bug/1391024/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390643] Re: Orientation lock switch doesn't notice gsettings changes

2014-11-10 Thread Lars Uebernickel
The problem seems to be that the binding (checked:
systemSettings.rotationLock) gets destroyed when assigning the value in
the click handler. It works if you either explicitly set the value in
onChanged of the settings object:

  GSettings {
id: systemSettings
schema.id: com.ubuntu.touch.system
onChanged: control.checked = settings.rotationLock
  }

That's a bit ugly, because now the settings object needs to know about
all UI elements that depend on it. Alternatively, you can use the
Binding element:

  Binding {
target: control
property: 'checked'
value: systemSettings.rotationLock
  }

To be honest, I don't know what the difference between the two ways of
binding properties is, but the one with the Binding element works in my
test.

(Removing gsettings-qt, as it's not a bug in that)

** Changed in: gsettings-qt
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390643

Title:
  Orientation lock switch doesn't notice gsettings changes

To manage notifications about this bug go to:
https://bugs.launchpad.net/gsettings-qt/+bug/1390643/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1375653] Re: 文件粉碎机描述不正确

2014-11-10 Thread Anthony Wong
** Also affects: youker-assistant
   Importance: Undecided
   Status: New

** Changed in: youker-assistant
   Status: New = Fix Committed

** Changed in: ubuntukylin
   Status: New = Confirmed

** Changed in: youker-assistant (Ubuntu)
   Status: Fix Committed = Confirmed

** Changed in: youker-assistant
 Assignee: (unassigned) = kobe (kobe24-lixiang)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1375653

Title:
  文件粉碎机描述不正确

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntukylin/+bug/1375653/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1390618] Re: Uniy8 crashed when creating a wireless connection with an access point

2014-11-10 Thread Michał Sawicz
** Changed in: unity8 (Ubuntu)
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390618

Title:
  Uniy8 crashed when creating a wireless connection with an access point

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dbus-cpp/+bug/1390618/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1380938] Re: [youker-assistant] first start failed and the second there is no icons on panel

2014-11-10 Thread Anthony Wong
** Changed in: youker-assistant (Ubuntu)
   Status: Fix Committed = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1380938

Title:
  [youker-assistant] first start failed and the second there is no icons
  on panel

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntukylin/+bug/1380938/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390846] Re: please restart syncing from Debian

2014-11-10 Thread Daniel Holbach
This bug was fixed in the package scim-tables - 0.5.14-1
Sponsored for Rolf Leggewie (r0lf)

---
scim-tables (0.5.14-1) unstable; urgency=medium

  [ Tz-Huan Huang ]
  * new upstream release
- allow entering hebrew punctuation gershayim
  * control:
- bump to policy 3.9.6
- update Homepage

  [ Adam Conrad ]
  * control: transition ttf-* to fonts-* packages. (Closes: #716797)

  [ Rolf Leggewie ]
  * control: add myself to Uploaders
  * patches: backport 31d48f8c2f to fix FTBFS

 -- Rolf Leggewie f...@rolf.leggewie.biz  Fri, 24 Oct 2014 13:52:21
+0900

** Changed in: scim-tables (Ubuntu)
   Status: New = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390846

Title:
  please restart syncing from Debian

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/scim-tables/+bug/1390846/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1326775] Re: Wrong apache configuration for openstack-dashboard

2014-11-10 Thread Matthias Runge
This is something, I heard on the past OpenStack Summit a few times.

** Changed in: openstack-dashboard (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1326775

Title:
  Wrong apache configuration for openstack-dashboard

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openstack-dashboard/+bug/1326775/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1376445] Re: Addition of signon-apparmor-extension causes token lookup problems

2014-11-10 Thread James Henstridge
Since the go-onlineaccounts bug task was added, I guess we are also
tracking the problems with scopes here too.

In my investigations last week, I came to the conclusion that the
problems were not limited to the Go scopes, but instead affected all
scopes running under confinement.

After digging in a bit, it isn't clear how it can be fixed without
changes to the online accounts API.  The way the online accounts
integration for scopes works is:

1. the scope starts a signin session for the account service with the
no interaction flag set.  If no token can be retrieved (either because
no account is available, or because the token isn't available), it will
push a result with a special login button.

2. When the special result is clicked by the user, the dash will
initiate the account creation process with the
OnlineAccountsClient::Setup class.

3. If the account is successfully created, the dash refreshes the
scope's results.  The scope starts another signin session and finds the
new token and displays personalised results.

From my understanding, this breaks down because it is the dash's
AppArmor label (which I guess would be unconfined) that gets added to
the ACL for the account service.  What would be needed here would be
some kind of API the dash could use to ask for a second AppArmor label
to be added to the ACL.

** Changed in: go-onlineaccounts
   Status: Triaged = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1376445

Title:
  Addition of signon-apparmor-extension causes token lookup problems

To manage notifications about this bug go to:
https://bugs.launchpad.net/go-onlineaccounts/+bug/1376445/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390902] Re: [Z77 Extreme4] scaling_min_freq wrong on my Intel CPU

2014-11-10 Thread ahb
I will try a BIOS upgrade on this machine later on.
However, I doubt it will change anything since I have to totally different 
machines exhibiting the same problem (and it worked on the machine above an 
12.04.5):

Machine 1: Lenovo X230 Laptop
Machine 2: Different desktop computer

Information for both machines is attached.

** Attachment added: information_laptop_desktop2.tgz
   
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1390902/+attachment/4257082/+files/information_laptop_desktop2.tgz

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390902

Title:
  [Z77 Extreme4] scaling_min_freq wrong on my Intel CPU

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1390902/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390618] Re: Uniy8 crashed when creating a wireless connection with an access point

2014-11-10 Thread Thomas Voß
** Branch linked: lp:~thomas-voss/media-hub/bump-build-dep

** Changed in: media-hub (Ubuntu)
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390618

Title:
  Uniy8 crashed when creating a wireless connection with an access point

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dbus-cpp/+bug/1390618/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1391019] Re: PowerPC downloads missing

2014-11-10 Thread Oliver Grawert
http://ports.ubuntu.com/ubuntu-ports/dists/precise/main/ has them ... i
adjusted the bug title accordingly

** Summary changed:

- PowerPC downloads missing
+ installation guide needs to point to ports.ubuntu.com for PowerPC images

** Changed in: installation-guide (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391019

Title:
  installation guide needs to point to ports.ubuntu.com for PowerPC
  images

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/installation-guide/+bug/1391019/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1391077] [NEW] Inappropriate notification of system update

2014-11-10 Thread Matthew Paul Thomas
Public bug reported:

1. Wait for a system update to become available.

What happens: A notification bubble appears, There's an updated
syste….

What should happen: No notification bubble.
https://wiki.ubuntu.com/SoftwareUpdates#prompt-mobile

** Affects: system-image (Ubuntu)
 Importance: Undecided
 Status: New

** Attachment added: screenshot of the problem
   https://bugs.launchpad.net/bugs/1391077/+attachment/4257085/+files/update.png

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391077

Title:
  Inappropriate notification of system update

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/system-image/+bug/1391077/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1391078] [NEW] Screenshot 3-finger keypress hard to do

2014-11-10 Thread Alan Pope
Public bug reported:

Seems we can now take screenshots using Power+VolUp+VolDown together.
Can we change this to just two buttons? 
It's hard enough pressing two physical buttons located on the same side of the 
device as it is, making the user try and hit all three at once is even harder.

ProblemType: Bug
DistroRelease: Ubuntu RTM 14.09
Package: unity8 8.01.1+14.10.20141105.2~rtm-0ubuntu1
Uname: Linux 3.4.67 armv7l
ApportVersion: 2.14.7-0ubuntu8
Architecture: armhf
Date: Mon Nov 10 08:44:33 2014
InstallationDate: Installed on 2014-11-10 (0 days ago)
InstallationMedia: Ubuntu Utopic Unicorn (development branch) - armhf 
(20141110-030204)
SourcePackage: unity8
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: unity8 (Ubuntu)
 Importance: Undecided
 Status: Invalid


** Tags: apport-bug armhf utopic

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391078

Title:
  Screenshot 3-finger keypress hard to do

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1391078/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390393] Re: It's too easy to trigger a volume notification when taking a screenshot

2014-11-10 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: unity8 (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390393

Title:
  It's too easy to trigger a volume notification when taking a
  screenshot

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1390393/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1391078] Re: Screenshot 3-finger keypress hard to do

2014-11-10 Thread Alan Pope
Hah! Turns out it's only volup+voldown, no need for power. Sorry for the
noise.

** Changed in: unity8 (Ubuntu)
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391078

Title:
  Screenshot 3-finger keypress hard to do

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity8/+bug/1391078/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1385386] Re: virt-manager is uninstallable on non x86 arches

2014-11-10 Thread Bug Watch Updater
** Changed in: virt-manager (Debian)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1385386

Title:
  virt-manager is uninstallable on non x86 arches

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/virt-manager/+bug/1385386/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1376776] Re: Sound panel's input selection resets the default on every invocation

2014-11-10 Thread David Henningsson
Ok, I pushed a utopic version of it too. It's currently building, once
it has finished building you shouldn't get the latest is already
installed message anymore (after a sudo apt-get update).

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1376776

Title:
  Sound panel's input selection resets the default on every invocation

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-control-center/+bug/1376776/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1306507] Re: 网络连接默认名称Wired connection 1-应汉化 - Network indicator is not localizing connection names

2014-11-10 Thread Luo Lei
Some po file, including zh_CN.po, en_CA.po, need update.

** Changed in: ubuntukylin
   Status: New = Triaged

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1306507

Title:
  网络连接默认名称Wired connection 1-应汉化 - Network indicator is not localizing
  connection names

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-translations/+bug/1306507/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1377878] Re: PPC - GUI freezes except for mouse pointer

2014-11-10 Thread Lars Noodén
Walter and Boris, the video=ofonly radeon.agpmode=-1 work-around
allows installation to complete on my hardware.  The installed system
even boots to the desktop.  If forgot to test it on the 2014-11-08 image
but remembered for the 2014-11-09 image

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1377878

Title:
  PPC - GUI freezes except for mouse pointer

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1377878/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1351559] Re: Apps in spread are not anti-aliased

2014-11-10 Thread Launchpad Bug Tracker
** Branch linked: lp:~unity-team/unity8/rtm-14.09-staging

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1351559

Title:
  Apps in spread are not anti-aliased

To manage notifications about this bug go to:
https://bugs.launchpad.net/qtmir/+bug/1351559/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1309428] Re: Wrong icon path in desktop file

2014-11-10 Thread Eugene Morozov
I've just installed Ubuntu 14.10 and there's still wrong path in the
desktop file.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1309428

Title:
  Wrong icon path in desktop file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gtimelog/+bug/1309428/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1384730] Re: [notifications] remove combo button from incoming call snap

2014-11-10 Thread Launchpad Bug Tracker
** Branch linked: lp:~unity-team/unity8/rtm-14.09-staging

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1384730

Title:
  [notifications] remove combo button from incoming call snap

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-ux/+bug/1384730/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1352821] Re: 0489:e078 - Qualcom Atheros - Ubuntu 14.04 bluetooth not working

2014-11-10 Thread Liam Jack
The issue is still not fixed, using Ubuntu 14.10 with 3.16.0-24-generic
kernel.

I've tried changing the DeviceID in /etc/bluetooth/main.conf with no
success, the system seems to think everything is running correctly.

Here is some data I collected : http://pastebin.com/E0Q05x0D

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1352821

Title:
  0489:e078 - Qualcom Atheros - Ubuntu 14.04 bluetooth not working

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1352821/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1306507] Re: 网络连接默认名称Wired connection 1-应汉化 - Network indicator is not localizing connection names

2014-11-10 Thread Luo Lei
该软件包在ubuntu翻译列表靠后的位置,上次集中翻译没有覆盖,目前还有250条没有翻译
https://translations.launchpad.net/ubuntu/utopic/+source/network-manager/+pots/networkmanager/zh_CN/+translate?start=0batch=10show=untranslatedfield.alternative_language=field.alternative_language-empty-marker=1old_show=all

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1306507

Title:
  网络连接默认名称Wired connection 1-应汉化 - Network indicator is not localizing
  connection names

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-translations/+bug/1306507/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1071738] Re: Indicator scroll event says direction UP on 12.10 even when scrolling down

2014-11-10 Thread Lars Uebernickel
** Branch linked: lp:~larsu/libappindicator/lp1071738

** Changed in: libappindicator (Ubuntu)
   Status: Confirmed = In Progress

** Changed in: libappindicator (Ubuntu)
 Assignee: (unassigned) = Lars Uebernickel (larsu)

** Changed in: libappindicator (Ubuntu)
   Importance: Undecided = Low

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1071738

Title:
  Indicator scroll event says direction UP on 12.10 even when scrolling
  down

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libappindicator/+bug/1071738/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1309428] Re: Wrong icon path in desktop file

2014-11-10 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: gtimelog (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1309428

Title:
  Wrong icon path in desktop file

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gtimelog/+bug/1309428/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1379237] Re: AMD Mars XTX [Radeon HD 8790M] [1002:6606] Black screen on external display (extended mode) with fglrx

2014-11-10 Thread Po-Hsu Lin
Hello Anthony,
Since this system is an I+A hybrid graphic system, proprietary driver is needed 
to do the switching job for certification. (Unless there is another way to do 
this)

00:02.0 VGA compatible controller [0300]: Intel Corporation 4th Gen Core 
Processor Integrated Graphics Controller [8086:0416] (rev 06) (prog-if 00 [VGA 
controller])
01:00.0 VGA compatible controller [0300]: Advanced Micro Devices, Inc. 
[AMD/ATI] Mars XTX [Radeon HD 8790M] [1002:6606] (prog-if 00 [VGA controller])


** Changed in: hwe-next
   Status: Incomplete = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1379237

Title:
  AMD Mars XTX [Radeon HD 8790M] [1002:6606] Black screen on external
  display (extended mode) with fglrx

To manage notifications about this bug go to:
https://bugs.launchpad.net/hwe-next/+bug/1379237/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1374531] Re: package syslinux-themes-debian 12-3 failed to install/upgrade: package syslinux-themes-debian is not ready for configuration cannot configure (current status `half-installed')

2014-11-10 Thread Jfpoujol
I had the same issue in 2 of my computers. For both the workaround was to 
remove syslinux-themes-debian-wheezy and then install it again with :
apt-get remove syslinux-themes-debian
apt-get autoremove
apt-get install syslinux-themes-debian-wheezy

Finally the package was installed correctly :

# dpkg -l | grep syslinux-themes-debian-wheezy
ii  syslinux-themes-debian-wheezy12-3   
  all  collection of boot loaders (debian-wheezy theme)

hope that helps.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1374531

Title:
  package syslinux-themes-debian 12-3 failed to install/upgrade: package
  syslinux-themes-debian is not ready for configuration  cannot
  configure (current status `half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/syslinux-themes-debian/+bug/1374531/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 654759] Re: before/after are different with librsvg

2014-11-10 Thread Sebastien Bacher
The issue has been fixed upstream in 
https://git.gnome.org/browse/librsvg/commit/?id=5ba4343bccc7e1765f38f87490b3d6a3a500fde1
The fix should be in Ubuntu with the new version update

** Changed in: librsvg (Ubuntu)
   Status: Triaged = Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/654759

Title:
  before/after are different with librsvg

To manage notifications about this bug go to:
https://bugs.launchpad.net/inkscape/+bug/654759/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1376776] Re: Sound panel's input selection resets the default on every invocation

2014-11-10 Thread David Henningsson
Set to incomplete while waiting for either Steve or Brandon to test the
package in the PPA.

** Changed in: unity-control-center (Ubuntu)
   Status: Confirmed = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1376776

Title:
  Sound panel's input selection resets the default on every invocation

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-control-center/+bug/1376776/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1358966] Re: bcmwl-kernel-source 6.30.223.248+bdcom-0ubuntu1: bcmwl kernel module failed to build [error: macro alloc_netdev requires 4 arguments, but only 3 given]

2014-11-10 Thread Launchpad Bug Tracker
This bug was fixed in the package bcmwl - 6.30.223.248+bdcom-0ubuntu2

---
bcmwl (6.30.223.248+bdcom-0ubuntu2) vivid; urgency=medium

  * debian/dkms.conf.in,
debian/patches/0014-add-support-for-Linux-3.17.patch,
debian/patches/0015-add-support-for-Linux-3.18.patch:
- Add support for Linux 3.17 (LP: #1358966).
  Credit for the patch goes to Brian Norris.
- Add support for Linux 3.18 (LP: #1358966).
  Credit for the patch goes to Krzysztof Kolasa.
 -- Alberto Milone alberto.mil...@canonical.com   Thu, 06 Nov 2014 18:43:27 
+0100

** Changed in: bcmwl (Ubuntu)
   Status: Confirmed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1358966

Title:
  bcmwl-kernel-source 6.30.223.248+bdcom-0ubuntu1: bcmwl kernel module
  failed to build [error: macro alloc_netdev requires 4 arguments, but
  only 3 given]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/1358966/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1391012] Re: The preferences menu in gedit is missing.

2014-11-10 Thread Sebastien Bacher
The preferences item is at the bottom for the edit menu. Do you have a
menubar? What items are under edit?

** Changed in: gedit (Ubuntu)
   Importance: Undecided = Low

** Changed in: gedit (Ubuntu)
   Status: New = Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391012

Title:
  The preferences menu in gedit is missing.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gedit/+bug/1391012/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1391082] [NEW] package evolution-common (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2014-11-10 Thread Erik Lommelen
Public bug reported:

The package is removed but de error stil returns

ProblemType: Package
DistroRelease: Ubuntu 14.10
Package: evolution-common (not installed)
ProcVersionSignature: Ubuntu 3.16.0-25.33-generic 3.16.7
Uname: Linux 3.16.0-25-generic i686
ApportVersion: 2.14.7-0ubuntu8
AptOrdering: evolution-common: Configure
Architecture: i386
Date: Mon Nov 10 07:57:37 2014
DpkgTerminalLog:
 Setting up evolution-common (3.13.7-fta1) ...
 ls: cannot access /usr/share/evolution/*/icons/hicolor: No such file or 
directory
 dpkg: error processing package evolution-common (--configure):
  subprocess installed post-installation script returned error exit status 2
DuplicateSignature: package:evolution-common:(not installed):subprocess 
installed post-installation script returned error exit status 2
ErrorMessage: subprocess installed post-installation script returned error exit 
status 2
InstallationDate: Installed on 2014-09-12 (58 days ago)
InstallationMedia: Ubuntu 13.04 Raring Ringtail - Release i386 (20130424)
SourcePackage: evolution
Title: package evolution-common (not installed) failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 2
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: evolution (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 utopic

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391082

Title:
  package evolution-common (not installed) failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/evolution/+bug/1391082/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1391082] Re: package evolution-common (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2014-11-10 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391082

Title:
  package evolution-common (not installed) failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/evolution/+bug/1391082/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390643] Re: Orientation lock switch doesn't notice gsettings changes

2014-11-10 Thread Sebastien Bacher
** Changed in: ubuntu-system-settings (Ubuntu)
   Importance: Undecided = High

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390643

Title:
  Orientation lock switch doesn't notice gsettings changes

To manage notifications about this bug go to:
https://bugs.launchpad.net/gsettings-qt/+bug/1390643/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1391084] [NEW] Enable szip compression

2014-11-10 Thread RH
Public bug reported:

For handling large datasets with weather data, we use szip compression.
Please enable szip compression in the default build.

** Affects: cdo (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391084

Title:
  Enable szip compression

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cdo/+bug/1391084/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1382106] Re: p7zip-full fails to deal correctly with filename encodings

2014-11-10 Thread Pilot6
** Description changed:

- This but has been recently fixed in
+ This bug has been recently fixed in
  https://bugs.launchpad.net/ubuntu/+source/unzip/+bug/580961
  
  But the problem is that when p7zip-full is installed unzip is handled by 
p7zip. There is no way to set File Roller to use unzip instead.
  Test case is exactly same as in previous bug.
  
  The most annoying is that playonlinux depends on p7zip-full and I have
  to uninstall it every time I work with archives.
  
  ProblemType: Bug
  DistroRelease: Ubuntu 14.04
  Package: p7zip-full 9.20.1~dfsg.1-4
  ProcVersionSignature: Ubuntu 3.13.0-37.64-generic 3.13.11.7
  Uname: Linux 3.13.0-37-generic x86_64
  NonfreeKernelModules: nvidia
  ApportVersion: 2.14.1-0ubuntu3.5
  Architecture: amd64
  CurrentDesktop: Unity
  Date: Thu Oct 16 19:40:05 2014
  InstallationDate: Installed on 2013-10-17 (364 days ago)
  InstallationMedia: Ubuntu 13.04 Raring Ringtail - Release amd64 (20130424)
  SourcePackage: p7zip
  UpgradeStatus: Upgraded to trusty on 2014-04-16 (182 days ago)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1382106

Title:
  p7zip-full fails to deal correctly with filename encodings

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/p7zip/+bug/1382106/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1363024] Re: URL bar on Firefox 31 does not show the page address (black block on it)

2014-11-10 Thread LAZA
I got the same problem on one of my Internet Café machines since
upgrading from 12.04.5 to 14.04.1:

It is a known problem (http://wiki.ubuntuusers.de/Firefox/Tipps)
and can solved by this:

- open about:config
- search for gfx.xrender.enabled
-- change to false

BUT:
This is ONLY working for USERS, not for Guests!

So this machine can *not* used for internet purposes and i'm not allowed
to change the browser!

So for me it is a high priority problem!

For more informations please feel free to contact me my mail or post
here!

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1363024

Title:
  URL bar on Firefox 31 does not show the page address (black block on
  it)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1363024/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1391086] Re: nouveau crashes with segfault when starting VirtualBox with Win8 guest

2014-11-10 Thread relgames
Happens every time I enable 2d/3d acceleration in VirtualBox.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1391086

Title:
  nouveau crashes with segfault when starting VirtualBox with Win8 guest

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-nouveau/+bug/1391086/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1391086] [NEW] nouveau crashes with segfault when starting VirtualBox with Win8 guest

2014-11-10 Thread relgames
Public bug reported:

Nov 10 10:36:25 oleg kernel: [  719.643644] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: (unknown bits 0x0004)
Nov 10 10:36:25 oleg kernel: [  719.643651] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: ch 6 [VBoxCrWinCmd[4329]] subc 0 mthd 0x data 0x
Nov 10 10:36:25 oleg kernel: [  719.643665] nouveau E[  PGRAPH][:01:00.0] 
DATA_ERROR [INVALID_BITFIELD] ch 6 [0x001fa2c000 VBoxCrWinCmd[4329]] subc 0 
class 0x9197 mthd 0x0808 data 0x200104ce
Nov 10 10:36:25 oleg kernel: [  719.643687] nouveau E[  PGRAPH][:01:00.0] 
DATA_ERROR [INVALID_BITFIELD] ch 6 [0x001fa2c000 VBoxCrWinCmd[4329]] subc 0 
class 0x9197 mthd 0x0810 data 0x60020921
Nov 10 10:36:25 oleg kernel: [  719.643711] nouveau E[  PGRAPH][:01:00.0] 
DATA_ERROR [INVALID_ENUM] ch 6 [0x001fa2c000 VBoxCrWinCmd[4329]] subc 0 class 
0x9197 mthd 0x0814 data 0x0401
Nov 10 10:36:25 oleg kernel: [  719.643732] nouveau E[  PGRAPH][:01:00.0] 
DATA_ERROR [INVALID_VALUE] ch 6 [0x001fa2c000 VBoxCrWinCmd[4329]] subc 0 class 
0x9197 mthd 0x081c data 0x60020920
Nov 10 10:36:25 oleg kernel: [  719.643756] nouveau E[  PGRAPH][:01:00.0] 
DATA_ERROR [(unknown enum 0x00d2)] ch 6 [0x001fa2c000 VBoxCrWinCmd[4329]] 
subc 0 class 0x9197 mthd 0x0d78 data 0x0004
Nov 10 10:36:25 oleg kernel: [  719.646053] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: (unknown bits 0x0004)
Nov 10 10:36:25 oleg kernel: [  719.646059] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: ch 6 [VBoxCrWinCmd[4329]] subc 0 mthd 0x001c data 0x0002
Nov 10 10:36:25 oleg kernel: [  719.646077] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: (unknown bits 0x0004)
Nov 10 10:36:25 oleg kernel: [  719.646079] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: ch 6 [VBoxCrWinCmd[4329]] subc 0 mthd 0x0020 data 0x
Nov 10 10:36:25 oleg kernel: [  719.646091] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: (unknown bits 0x0004)
Nov 10 10:36:25 oleg kernel: [  719.646093] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: ch 6 [VBoxCrWinCmd[4329]] subc 0 mthd 0x data 0x
Nov 10 10:36:25 oleg kernel: [  719.646104] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: (unknown bits 0x0004)
Nov 10 10:36:25 oleg kernel: [  719.646105] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: ch 6 [VBoxCrWinCmd[4329]] subc 0 mthd 0x data 0x
Nov 10 10:36:25 oleg kernel: [  719.646116] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: (unknown bits 0x0004)
Nov 10 10:36:25 oleg kernel: [  719.646118] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: ch 6 [VBoxCrWinCmd[4329]] subc 0 mthd 0x data 0x
Nov 10 10:36:25 oleg kernel: [  719.646160] nouveau E[  PGRAPH][:01:00.0] 
DATA_ERROR [(unknown enum 0x00d2)] ch 6 [0x001fa2c000 VBoxCrWinCmd[4329]] 
subc 0 class 0x9197 mthd 0x0d78 data 0x0004
Nov 10 10:36:25 oleg kernel: [  719.690609] nouveau E[VBoxCrWinCmd[4329]] 
Unknown handle 0x0032
Nov 10 10:36:25 oleg kernel: [  719.690613] nouveau E[VBoxCrWinCmd[4329]] 
validate_init
Nov 10 10:36:25 oleg kernel: [  719.690614] nouveau E[VBoxCrWinCmd[4329]] 
validate: -2
Nov 10 10:36:25 oleg kernel: [  719.691287] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: (unknown bits 0x0004)
Nov 10 10:36:25 oleg kernel: [  719.691291] nouveau E[   PFIFO][:01:00.0] 
PBDMA0: ch 6 [VBoxCrWinCmd[4329]] subc 0 mthd 0x0c30 data 0x
Nov 10 10:36:25 oleg kernel: [  719.691311] nouveau E[  PGRAPH][:01:00.0] 
DATA_ERROR [BEGIN_END_ACTIVE] ch 6 [0x001fa2c000 VBoxCrWinCmd[4329]] subc 0 
class 0x9197 mthd 0x1614 data 0x
Nov 10 10:36:25 oleg kernel: [  719.810287] VDMA[4701]: segfault at 8 ip 
7f9a6c0ea26e sp 7f9a840a7920 error 4 in 
libdrm_nouveau.so.2.0.0[7f9a6c0e7000+6000]

VirtualBox 4.3.18, guest OS Win 8.1 with 2D and 3D acceleration enabled.
Guest additions also 4.3.18.

If 2D/3D acceleration is disabled it works fine.

ProblemType: Bug
DistroRelease: Ubuntu 14.10
Package: xserver-xorg-video-nouveau 1:1.0.11-1ubuntu2
ProcVersionSignature: Ubuntu 3.16.0-24.32-generic 3.16.4
Uname: Linux 3.16.0-24-generic x86_64
.tmp.unity.support.test.0:
 
ApportVersion: 2.14.7-0ubuntu8
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
CompositorRunning: None
CurrentDesktop: Unity
Date: Mon Nov 10 10:29:14 2014
DistUpgraded: Fresh install
DistroCodename: utopic
DistroVariant: ubuntu
ExtraDebuggingInterest: Yes
GraphicsCard:
 NVIDIA Corporation GF108GL [Quadro 600] [10de:0df8] (rev a1) (prog-if 00 [VGA 
controller])
   Subsystem: NVIDIA Corporation Device [10de:0835]
InstallationDate: Installed on 2014-11-06 (3 days ago)
InstallationMedia: Ubuntu 14.10 Utopic Unicorn - Release amd64 (20141022.1)
MachineType: Dell Inc. Precision T1600
ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-3.16.0-24-generic.efi.signed 
root=/dev/mapper/ubuntu--vg-root ro quiet splash vt.handoff=7
SourcePackage: xserver-xorg-video-nouveau
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 04/02/2012
dmi.bios.vendor: Dell Inc.

[Bug 1360754] Re: Some times firefox cant open web sites

2014-11-10 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: firefox (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1360754

Title:
  Some times firefox cant open web sites

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1360754/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1363024] Re: URL bar on Firefox 31 does not show the page address (black block on it)

2014-11-10 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: firefox (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1363024

Title:
  URL bar on Firefox 31 does not show the page address (black block on
  it)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1363024/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1390643] Re: Orientation lock switch doesn't notice gsettings changes

2014-11-10 Thread Michał Sawicz
We have a general lack of two-way bindings (and for a reason, they're
not trivial in async world). Using Binding { } is preferable over
assignment in a signal handler, though.

And yeah, the original binding is destroyed because the component
assigns a value to its checked property, so the binding has nowhere to
live any more. Having an explicit Binding { } object works around
this. Because checked changes onClick anyway, you should probably use
a Binding the other way, too, instead of assigning to
systemSettings.rotationLock.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1390643

Title:
  Orientation lock switch doesn't notice gsettings changes

To manage notifications about this bug go to:
https://bugs.launchpad.net/gsettings-qt/+bug/1390643/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1388582] Re: Easynote MX65, AD1986A, No sound output in speakers/headphones, some with tricks

2014-11-10 Thread Raymond
https://bugzilla.kernel.org/enter_bug.cgi?product=Drivers

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1388582

Title:
  Easynote MX65, AD1986A, No sound output in speakers/headphones, some
  with tricks

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/alsa-driver/+bug/1388582/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 1360754] Re: Some times firefox cant open web sites

2014-11-10 Thread LAZA
Same as this?
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1388628

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1360754

Title:
  Some times firefox cant open web sites

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/1360754/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


  1   2   3   4   5   6   7   8   9   10   >